Topic
No replies
Apcheung
Apcheung
3 Posts
ACCEPTED ANSWER

Pinned topic Can't install Optim Data Studio v.3.1.1 and RBD v.8.0.1.3 with ShellSharing

‏2012-05-02T20:43:49Z |
When installing ODS v3.1.1 on top of RBD v.8.0.1.3. The installation manager gave me this message:

Update failed.
Error during "complete" phase:
CRIMA1084E: The singleton bundle "org.eclipse.epf.richtext_1.5.0.v20080714-1745" cannot be installed in this Eclipse configuration because there is a non-singleton bundle "org.eclipse.epf.richtext_1.6.0.v20101028_0720" that is already installed.

ODS v3.1.1 was newly released on April 30, 2012.